/* more styles */
@import "/css/style-material-new.css";

.service-wrap * {font-family: "Inter", Arial, sans-serif, sans-serif;  font-style: normal; font-weight: 500;}
.service-wrap h2 {
    font-weight: 500;
    font-size: 40px;
    line-height: 105%;
    color: #2C374A;
}
.variants-row  svg {width: 60px; height: 60px; max-width: unset;}
.variants-row .benefits-row {gap: 0; row-gap: 30px;}
.variants-row .benefits-col {width: 100%;}
.variants-row .benefits-col, .variants-card-carousel .benefits-col .extra-data {font-size: 18px;}
.benefits-row {gap: 30px;}
.benefits-col {border: 2px solid #53A351;border-radius: 20px;padding: 40px 20px; font-weight: 400; font-size: 16px; line-height: 140%; width: 100%; text-align: center; text-decoration: none;}
.benefits-col:hover {background-color: #53a35161; border-color: #53a35161;}
.benefits-col .extra-data {color: #4680C2; font-weight: 700; padding-bottom: 10px; font-size: 24px;}
.variants-row .benefits-col {display: flex; gap: 12px; flex-direction: column;}
.variants-row .benefits-col .extra-data {height: auto; padding-bottom: 0px;font-weight: 600;  font-size: 20px; color: #2C374A;}
.variants-row .benefits-col .extra-data .text-accent {height: auto; padding-bottom: 0px;font-weight: 600;  font-size: 20px;}
.variants-row .benefits-col .text {font-weight: 400; font-size: 16px; color: #2C374A; line-height: 110%;}
.benefits-col img, .benefits-col svg  {width: 100px; height: 100px; align-self: center;}
/*.benefits-col div {text-align: center;}*/

.content_wrap.service-wrap {background-color: #FFFFFF}
.h1-count {font-weight: 500; font-size: 24px; line-height: 29px; text-align: right; color: #4680C2;}
.h1-header-text, .h1-header-text p{font-weight: 400;
    font-size: 16px;
    line-height: 19px;
}
/*ARTICLES GRID*/
.service-wrap .container-article-items {row-gap: 15px;}
.service-wrap .article-href {text-decoration: none; display: flex; flex-direction: column; padding: 15px; border: 0.8px solid #53A351;
    border-radius: 16px; height: 100%;}
.article-item-wr {
    padding-bottom: 20px;
    /*border-bottom: 1px solid #DFDFDF;*/
    margin-bottom: 20px;
    color: #2C374A;
}
.article-item-top { padding: 20px 0;}
.article-item-top-title { text-align: left; font-weight: 500; font-size: 16px; line-height: 19px; color: #2C374A;}
.new-project-select-item-text {font-weight: 400;}

.article-author-picture { width: 100px; height: 100px; border-radius: 50%; object-fit: cover;}
.article-author-wr { display: flex; flex-direction: row;  align-items: center;  gap: 20px;
}

.fa, .fas, .far, .fal, .fad, .fab {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.article-author-name {font-size: 16px; color: #2C374A; font-weight: 400; line-height: 110%; color: #2C374A;}
.article-author-name-wr {display: flex; flex-direction: column; gap: 10px;}
.article-item-text {font-weight: 400; font-size: 14px; line-height: 17px; color: #2C374A;}
.article-item-date, .article-item-date-wr .best_article_info {filter: opacity(50%); }
.article-author-name span {
    padding-left: 15px;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    color: rgba(44, 55, 74, 0.6);
}
.article-item-date-wr, .article-item-date-wr .article_dop_info_text   {font-size: 14px; line-height: 110%; color: #2C374A;     }
.article-item-date-wr .best_article_info { margin-bottom: 0px;}
.article-item-date-wr .article_num_look, .article-item-date-wr .article_num_look, .article-item-date-wr .article_num_comm, .article-item-date-wr .article_num_like { background-size: 16px; background-position-y: top;}


/*ARTICLES GRID END*/

/*PAGINATION*/
.service-wrap .nav-pages .navpage {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    color: rgba(44, 55, 74, 0.6);
}
.service-wrap .nav-pages .navpage.active {color: #2C374A; font-weight: bold;}
.service-wrap .nav-pages .navpage:hover {cursor: pointer; color: #2C374A; font-weight: bold;}
.service-wrap .nav-pages { float: unset!important; font-weight: 400; font-size: 20px; line-height: 24px; color: rgba(44, 55, 74, 0.6);}
.nav-pages .nav-prev {background: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="-0.466667" y="0.466667" width="27.0667" height="27.0667" rx="13.5333" transform="matrix(-1 0 -5.56119e-08 1 27.0667 0)" fill="white"/><rect x="-0.466667" y="0.466667" width="27.0667" height="27.0667" rx="13.5333" transform="matrix(-1 0 -5.56119e-08 1 27.0667 0)" stroke="%2353A351" stroke-width="0.933333"/><path d="M19.7749 13.9998H8.2249" stroke="%2353A351" stroke-width="1.12" stroke-linecap="round" stroke-linejoin="round"/><path d="M12.9492 9.27441L8.22422 13.9994L12.9492 18.7244" stroke="%2353A351" stroke-width="1.12" stroke-linecap="round" stroke-linejoin="round"/></svg>') center no-repeat;
    height: 28px;
    width: 28px;
}
.nav-pages .nav-next {background: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="0.466667" y="0.466667" width="27.0667" height="27.0667" rx="13.5333" fill="white"/><rect x="0.466667" y="0.466667" width="27.0667" height="27.0667" rx="13.5333" stroke="%2353A351" stroke-width="0.933333"/><path d="M8.2251 14H19.7751" stroke="%2353A351" stroke-width="1.12" stroke-linecap="round" stroke-linejoin="round"/><path d="M15.0498 9.27515L19.7748 14.0001L15.0498 18.7251" stroke="%2353A351" stroke-width="1.12" stroke-linecap="round" stroke-linejoin="round"/></svg>') center no-repeat;
    height: 28px;
    width: 28px;
}


/* Общий стиль */
.filter-bar {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}

.filter-item {
    flex: 1;
    min-width: 200px;
}

.service-select {
    position: relative;
    width: 100%;
    background: #E0E9F8;
    border-radius: 20px;
    padding: 8px 16px;
    cursor: pointer;
    font-size: 16px;
    color: #2C374A;
    user-select: none;
}

.service-select:hover {
    background: #e6ebf0;
}

.service-select .selected {
    display block;
}
/* Стрелка вниз — указатель раскрывающегося списка */
.service-select::after {
    content: ">";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    font-size: 16px;
    color: #2C374A;
    pointer-events: none; /* чтобы не мешала кликам */
    transition: transform 0.3s;
}

.service-select.open::after {
    content: ">"; /* при открытом списке — стрелка вверх */
    transform: translateY(-50%) rotate(270deg);
}
.service-select .options {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    list-style: none;
    margin: 6px 0;
    padding: 0;
    display: none;
    z-index: 100;
}

.service-select.open .options {
    display: block;
}

.service-select .options li {
    padding: 8px 16px;
    cursor: pointer;
    white-space: nowrap;
}

.service-select .options li:hover {
    background: #f0f4f8;
}

.service-wrap .material-informer {border-radius: 20px;}
.hrclub-leads-row {padding: 30px; background: url('data:image/svg+xml,<svg width="375" height="60" viewBox="0 0 375 60" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M154.48 8.7064L154.347 9.18842L154.48 8.7064ZM245.584 0.708857L245.618 1.20771L245.584 0.708857ZM374.003 33.4826C374.154 33.2516 374.089 32.9417 373.858 32.7905L370.092 30.3269C369.861 30.1757 369.551 30.2405 369.4 30.4716C369.249 30.7027 369.314 31.0126 369.545 31.1638L372.892 33.3536L370.702 36.7009C370.551 36.932 370.616 37.2419 370.847 37.3931C371.078 37.5442 371.388 37.4795 371.539 37.2484L374.003 33.4826ZM0.0844727 24.0759L-9.03755e-05 24.5687C10.1877 26.3169 20.9856 25.1125 32.4121 22.6218C43.8283 20.1334 55.9439 16.3426 68.7186 12.9006C94.3029 6.00729 122.698 0.462758 154.347 9.18842L154.48 8.7064L154.613 8.22438C122.698 -0.57475 94.0859 5.03008 68.4584 11.935C55.6273 15.3922 43.5859 19.1627 32.1991 21.6447C20.8226 24.1245 10.1713 25.2995 0.169036 23.5831L0.0844727 24.0759ZM154.48 8.7064L154.347 9.18842C184.24 17.4303 199.171 31.1068 204.36 41.9947C206.961 47.4519 207.089 52.1389 205.555 55.1197C204.793 56.6018 203.615 57.677 202.092 58.2457C200.564 58.8164 198.652 58.8897 196.413 58.2974L196.285 58.7807L196.157 59.2641C198.55 59.897 200.679 59.8409 202.442 59.1825C204.21 58.5221 205.574 57.2687 206.444 55.5772C208.176 52.2112 207.935 47.1724 205.263 41.5645C199.905 30.3222 184.669 16.5112 154.613 8.22438L154.48 8.7064ZM196.285 58.7807L196.413 58.2974C192.025 57.1366 189.177 53.3501 188.311 48.1241C187.445 42.8946 188.585 36.278 192.151 29.6543C199.271 16.4277 216.058 3.21172 245.618 1.20771L245.584 0.708857L245.551 0.210003C215.706 2.23331 198.58 15.6029 191.27 29.1802C187.621 35.9585 186.416 42.7984 187.325 48.2875C188.235 53.7803 191.282 57.9746 196.157 59.2641L196.285 58.7807ZM245.584 0.708857L245.618 1.20771C260.283 0.213506 270.03 2.88547 277.789 7.13954C285.589 11.4159 291.372 17.2726 298.208 22.7857C305.024 28.2825 312.798 33.3473 324.44 35.8617C336.07 38.3736 351.52 38.332 373.687 33.6983L373.584 33.2089L373.482 32.7195C351.399 37.3358 336.099 37.3568 324.651 34.8843C313.215 32.4144 305.582 27.4479 298.836 22.0072C292.11 16.5828 286.173 10.5957 278.27 6.26269C270.326 1.90735 260.386 -0.795731 245.551 0.210003L245.584 0.708857Z" fill="%234680C2"/></svg>') left 35% bottom 25px / 23% no-repeat ;
    background-color: rgba(224, 233, 248, 0.1);
    border: 1px solid #E0E9F8;
    border-radius: 20px;
    margin-bottom: 50px; row-gap: 20px;}
.hrclub-leads-row .hrclub-leads-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 120%;
}
.hrclub-leads-row .hrclub-leads-text {padding-top: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
.btn-green:hover { background: #45a049; }
.hrclub-recomm-wr {border: 1px solid #4680C2;  border-radius: 20px; padding: 30px 40px; margin-top: 30px}
.hrclub-recomm-title {font-weight: 500; font-size: 24px; line-height: 29px; color: #2C374A;}
.hrclub-recomm-text {font-weight: 400; font-size: 16px; line-height: 19px;}
.recomm-row div {font-weight: 400; font-size: 16px; line-height: 19px;}

@media (min-width: 1170px) {
    .service-wrap .material-informer {background: url('data:image/svg+xml,<svg width="616" height="62" viewBox="0 0 616 62" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M409.576 52.982L409.655 52.4883L409.576 52.982ZM0.0692139 30.4721C-0.0710449 30.71 0.00817871 31.0165 0.246033 31.1568L4.12268 33.4418C4.3606 33.5821 4.66711 33.5029 4.80731 33.265C4.94757 33.0271 4.86841 32.7206 4.63049 32.5804L1.18457 30.5492L3.21576 27.1033C3.35596 26.8654 3.27679 26.5589 3.03894 26.4186C2.80103 26.2784 2.49451 26.3576 2.35425 26.5955L0.0692139 30.4721ZM615.5 30.7261L615.204 30.323C578.866 56.9835 519.031 70.0035 409.655 52.4883L409.576 52.982L409.497 53.4757C518.969 71.0062 579.134 58.0265 615.796 31.1292L615.5 30.7261ZM409.576 52.982L409.655 52.4883C383.88 48.3607 364.669 43.0601 350.681 37.4296C336.686 31.7965 327.947 25.8448 323.084 20.4335C318.215 15.0164 317.29 10.2249 318.681 6.81897C320.074 3.40616 323.888 1.14912 329.014 1.00471L329 0.504906L328.986 0.00510406C323.612 0.156479 319.347 2.54112 317.755 6.4409C316.159 10.3476 317.34 15.5396 322.34 21.102C327.345 26.6701 336.237 32.6939 350.307 38.3572C364.383 44.0231 383.671 49.3399 409.497 53.4757L409.576 52.982ZM329 0.504906L329.014 1.00471C331.532 0.933777 333.514 1.6661 334.896 2.95558C336.28 4.24638 337.112 6.14054 337.243 8.48279C337.506 13.182 334.932 19.63 328.457 26.1698C315.525 39.2317 287.179 52.482 236 52.482V52.982V53.482C287.321 53.482 315.975 40.198 329.168 26.8734C335.755 20.22 338.526 13.5118 338.241 8.42698C338.099 5.87723 337.185 3.72246 335.578 2.22429C333.971 0.724804 331.718 -0.0718575 328.986 0.00510406L329 0.504906ZM236 52.982V52.482C171.09 52.482 141.535 39.3892 113.533 30.0468C99.5132 25.3693 85.8683 21.6269 68.3942 20.9544C50.9251 20.2821 29.6558 22.6786 0.374878 30.2419L0.499939 30.726L0.625 31.2101C29.8441 23.6628 51.0123 21.2862 68.3557 21.9536C85.6942 22.6209 99.2368 26.3313 113.217 30.9954C141.215 40.3363 170.91 53.482 236 53.482V52.982Z" fill="%2353A351"/></svg>') left 53% bottom 45px  /51% no-repeat;        background-color: #F1F7FB;}
    .service-wrap .material-informer-wr { width: 50%; background-color: transparent;}
    .service-wrap .material-informer-img { margin-right: 120px;     display: flex;}
    .service-wrap .material-informer-img img:first-of-type { height: 100px;}
}
@media (max-width: 1170px) {
    .service-wrap .material-informer-img { padding-top: 20px; height: unset; display: flex; justify-content: center; }
    .nav-pages .nav-prev {padding-left: 30px;}
    .hrclub-leads-row {background: none;}
}
@media (max-width: 900px) {
    .hrclub-leads-row {padding: 20px 5px; background: url('data:image/svg+xml,<svg width="35" height="37" viewBox="0 0 35 37" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M27.0409 36.7838C26.6323 36.8519 26.2459 36.5758 26.1778 36.1673L25.0683 29.5091C25.0002 29.1005 25.2762 28.7141 25.6848 28.646C26.0934 28.5779 26.4798 28.8539 26.5479 29.2625L27.5341 35.1809L33.4525 34.1946C33.8611 34.1266 34.2475 34.4026 34.3156 34.8112C34.3837 35.2197 34.1076 35.6061 33.6991 35.6742L27.0409 36.7838ZM0.353583 2.4574L-0.000121545 1.79604C3.33175 0.0141034 7.94173 -0.393426 12.6135 0.359151C17.2993 1.114 22.1479 3.05068 25.995 6.07947C29.8476 9.11266 32.7236 13.2668 33.3645 18.4366C34.0052 23.6053 32.3965 29.6642 27.5279 36.4799L26.9176 36.044L26.3073 35.608C31.0252 29.0034 32.4577 23.3149 31.8759 18.6211C31.2941 13.9285 28.6836 10.1053 25.0671 7.25804C21.4451 4.40641 16.842 2.55966 12.3749 1.84006C7.89377 1.11819 3.64955 1.54519 0.707287 3.11876L0.353583 2.4574Z" fill="%234680C2"/></svg>') right 10% top 44% / 12% no-repeat ;}
    .variants-card-carousel .benefits-col .extra-data {font-size: 14px; height: auto;}
    .service-wrap .best_article-title {height: 100px;}
    .hrclub-recomm-wr {padding: 30px 10px;}
}
/* Кнопка "Выбрать" */
.btn-green {
    background: #4CAF50;
    color: white;
    border: none;
    border-radius: 30px;
    padding: 8px 24px;
    font-size: 14px;
    cursor: pointer;
    white-space: nowrap;
}

